Y otra vez Hackeado!

Inicio Foros WordPress General WordPress.org Y otra vez Hackeado!

Etiquetado: ,

Este debate contiene 4 respuestas, tiene 5 mensajes y lo actualizó  tatoadsl hace 9 años, 11 meses.

  • Autor
    Publicaciones
  • #11508

    XSkunk
    Participante

    <p>Buenas!</p>
    <p>Ultimamente, esto de los hackeos me vuelve loco…</p>
    <p>Hace un mes aproximadamente me hackearon mi web, xslive.es</p>
    <p>Segun ponia el atacke venia de attackers.tv o algo similar…</p>
    <p>Pero ahora en el segundo atake me encuentro con que son los mismos!!!</p>
    <p>Como pueden realmente entrar?</p>
    <p>Por la contraseña lo dudo muxo xq no es muy facil que digamos…</p>
    <p>Hecharme un cable porfavor! que eso de que me hackeeen cada dos por 3 no es vida!</p>
    <p>Saludos y gracias
    </p>

  • #23968

    imported_Mno4K
    Participante

    Lo primero que haría, sería bannear el ip de donde vienen estos personajes. Después, lo mejor que podes hacer es revisar tus logs. Fijate, tmb, de tener los permisos correctos en tu carpeta wp-content, y de tener un index.html blanco por ahí. Pero la mejor forma de saber por donde entran es revisar tus access y error log.

    Saludos!

  • #23980

    Joel López M.
    Participante

    ¿En qué servidor estas alojado?

  • #23996

    Micke
    Participante

    * Que versión de wp estas utilizando?
    * El servidor donde esta alojado tu blog es compartido?
    * Revisa que cada directorio del blog tenga los permisos CHMOD adecuados, puedes utilizar este plugin para ayudarte: http://semperfiwebdesign.com/plugins/wp-security-scan/

  • #23997

    tatoadsl
    Participante

    No me deja crear un post nuevo asi que lo pregunto aqui.

    Me he dado cuenta que en el directorio de wordpress, aparecen directorios y archivos que en vez de tener el usuario propietario que se conecta por ftp tienen un usuario llamado “99” como propietario. Esto bloquea cualquier acción que se quiera hacer sobre dichos ficheros o directorios, incluido borrarlos.

    ¿Alguien le ha pasado algo parecido?

    Sigo investigando pero parece tener algo que ver con la instalación autómatica de plug-ins que incluye la versión 2.7.

El foro ‘General WordPress.org’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido